<?xml version="1.0" encoding="utf-8" ?>
<USER_OVERRIDES>

    <LIVERY_OVERRIDE LIVERY="51" NAME="Nubank #98" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="nubank\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="nubank\nubank.dds" />
    </LIVERY_OVERRIDE>
    <LIVERY_OVERRIDE LIVERY="52" NAME="Niel #91" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="niel\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="niel\skin.dds" />
    </LIVERY_OVERRIDE>
    <LIVERY_OVERRIDE LIVERY="53" NAME="Jean #21" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="jean\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="jean\skin.dds" />
    </LIVERY_OVERRIDE>
    <LIVERY_OVERRIDE LIVERY="54" NAME="Moraes #9" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="moraes\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="moraes\skin.dds" />
    </LIVERY_OVERRIDE>
    <LIVERY_OVERRIDE LIVERY="55" NAME="Migs #777" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="migs\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="migs\skin.dds" />
    </LIVERY_OVERRIDE>

</USER_OVERRIDES>